.table-shopping-cart td {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
#totalAmount {
	max-width: 442px;
}
@media screen and (max-width: 575px) {
	#totalAmount {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	#emptyCart, #uploadCart {
		text-align: center !important;
	}
}

@media screen and (max-width: 767px) {
	.colHide {
		display: none !important;
	}
}
@media screen and (min-width: 768px) {
	.colShow {
		display: none !important;
	}
}